Accessibility

Support Knowledgebase

Error "The upgrade patch cannot be installed..." when you install Acrobat Standard 7.0.5 update (on Windows)

Issue

When you try to install the Adobe Acrobat Standard 7.0.5 update on Windows, the update installer returns the following error message: "The upgrade patch cannot be installed by the Windows Installer service because the program to be upgraded may be missing, or the upgrade patch may update a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch."

Solution: Install the correct version of the Acrobat Standard 7.0.5 update.

Determine whether you need a retail product or volume product update, and then install the correct version of the Acrobat Standard update.

To distinguish retail from volume license versions of Acrobat Standard, do the following:

1. Check for the Activation Transfer option under Help.

a. Open Acrobat 7 Standard.

b. Select Help and look for a menu item called Activation Transfer. The Activation Transfer menu item appears in the retail version of Acrobat Standard but does not appear in the volume license version.

2. Check for the presence of the AdobeLM.dll file in the %PROGRAMFILES%\Adobe\Acrobat 7.0\Acrobat folder.

a. Select Start > Run.

b. In the Open text box, type %programfiles%\Adobe\Acrobat 7.0\Acrobat and click OK.

c. Check for the AdobeLM.dll file; this 1.503 megabyte file exists in the retail version of Acrobat Standard but does not exist in the volume license version.

3. Check the Product Code GUID (Genuine Unique IDentifier) listed in the registry.

a. Select Start > Run.

b. In the Open text box, type regedit and click OK.

c. Navigate to the following key: HKLM\Software\Adobe\Adobe Acrobat\7.0\Installer\ENU_GUID.

-- The Product Code for the retail version is: {AC76BA86-1033-F400-BA7E-000000000002}.

-- The Product Code for volume license version is: {AC76BA86-1033-F400-BA7E-100000000002}.

Background information

This error occurs when you attempt to install an update for the wrong source installer (that is, the wrong version of Acrobat Standard). This message occurs in all installation environments for both supported versions of Windows (2000 and XP) for Acrobat 7 Standard. There are two 7.0.5 updates for English, French, German, and Japanese versions of Acrobat Standard: one for retail product installation and one for volume product installation. There is only one 7.0.5 update for Danish, Dutch, Finnish, Italian, Norwegian, Portuguese, Spanish, and Swedish versions of Acrobat Standard.

This issue does not affect users of the Macintosh version of Acrobat Standard or of the Macintosh or Windows versions of Acrobat 7 Professional.


Related Documents

Document 332143
Last edited - 04/17/2006

 

Got Some Time to Take a Survey?

Tell us what you think about this support site.